Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1685308 - gap-pkg-xmod-2.77 is available
Summary: gap-pkg-xmod-2.77 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gap-pkg-xmod
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-04 23:12 UTC by Upstream Release Monitoring
Modified: 2019-11-18 00:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 2.74 (#1685308) (1.09 KB, patch)
2019-10-12 01:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.76 (#1685308) (1.09 KB, patch)
2019-11-12 21:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.77 (#1685308) (1.09 KB, patch)
2019-11-18 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-03-04 23:12:58 UTC
Latest upstream release: 2.73
Current version/release in rawhide: 2.72-1.fc30
URL: https://gap-packages.github.io/xmod/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12674/

Comment 1 Upstream Release Monitoring 2019-10-12 01:25:55 UTC
Latest upstream release: 2.74
Current version/release in rawhide: 2.72-1.fc30
URL: https://gap-packages.github.io/xmod/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12674/

Comment 2 Upstream Release Monitoring 2019-10-12 01:25:58 UTC
Created attachment 1556666 [details]
[patch] Update to 2.74 (#1685308)

Comment 3 Upstream Release Monitoring 2019-10-12 01:31:25 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of gap-pkg-xmod-2.74-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90105633

Comment 4 Upstream Release Monitoring 2019-11-12 21:00:11 UTC
Latest upstream release: 2.76
Current version/release in rawhide: 2.72-1.fc30
URL: https://gap-packages.github.io/xmod/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12674/

Comment 5 Upstream Release Monitoring 2019-11-12 21:00:23 UTC
Created attachment 1557167 [details]
[patch] Update to 2.76 (#1685308)

Comment 6 Upstream Release Monitoring 2019-11-12 22:43:59 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gap-pkg-xmod-2.76-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90166598

Comment 7 Upstream Release Monitoring 2019-11-18 00:12:08 UTC
Latest upstream release: 2.77
Current version/release in rawhide: 2.72-1.fc30
URL: https://gap-packages.github.io/xmod/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12674/

Comment 8 Upstream Release Monitoring 2019-11-18 00:12:14 UTC
Created attachment 1557259 [details]
[patch] Update to 2.77 (#1685308)

Comment 9 Upstream Release Monitoring 2019-11-18 00:18:05 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gap-pkg-xmod-2.77-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90189707


Note You need to log in before you can comment on or make changes to this bug.